<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AutoFilter.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566230000000" remote="130552566230000000" />
<file name="BaseDrawing.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566230000000" remote="130552566230000000" />
<file name="CellIterator.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566230000000" remote="130552566230000000" />
<file name="ColumnDimension.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566230000000" remote="130552566230000000" />
<file name="Drawing.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566240000000" remote="130552566240000000" />
<file name="HeaderFooter.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="HeaderFooterDrawing.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="MemoryDrawing.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="PageMargins.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="PageSetup.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="Protection.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="Row.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="RowDimension.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566260000000" remote="130552566260000000" />
<file name="RowIterator.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566260000000" remote="130552566260000000" />
<file name="SheetView.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566260000000" remote="130552566260000000" />
<file name="Row.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="Protection.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="MemoryDrawing.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="RowIterator.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566260000000" remote="130552566260000000" />
<file name="PageMargins.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="RowDimension.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566260000000" remote="130552566260000000" />
<file name="Drawing.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566240000000" remote="130552566240000000" />
<file name="HeaderFooterDrawing.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="AutoFilter.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566230000000" remote="130552566230000000" />
<file name="BaseDrawing.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566230000000" remote="130552566230000000" />
<file name="PageSetup.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="ColumnDimension.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566230000000" remote="130552566230000000" />
<file name="SheetView.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566260000000" remote="130552566260000000" />
<file name="HeaderFooter.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566250000000" remote="130552566250000000" />
<file name="CellIterator.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566230000000" remote="130552566230000000" />
</dwsync>